#banner_wrap {
    position: relative;
    width: 100%;
    max-width: 1215px; /* matches your image width */
    height: 500px;

    border-radius: 25px;
    overflow: hidden;
}

#inner_element {position:absolute; top: 0px; color:#00563e; left:50px; width:1000px; height:40px; font-family: Palatino; font-size: 16pt}


/* .tabs {
    background-color: #800000;
}

.tabs .tab a.active{
    background-color: #00563e;
    color: #eee;
}

.tabs .tab a {
    color: #eee;
}

.tabs .tab a:hover{
    color: #00563e !important;
    background-color: #eee;
} */

/* .tabs {
    background-color: #800000;
}

.tabs .tab a.active{
    background-color: #eee;
    color: #800000;
}

.tabs .tab a {
    color: #eee;
}

.tabs .tab a:hover{
    color: #800000 !important;
    background-color: #eee;
    font-weight: bold;
} */


#tabs-swipe {
    display: flex;
    gap: 10px;
    background: #f5f5f5;
    border-radius: 30px;
    padding: 8px;
    box-shadow: none;
    overflow: hidden;
    height: auto;
}

/* Remove Materialize's indicator */
#tabs-swipe .indicator {
    display: none;
}

/* Allow each tab to size naturally */
#tabs-swipe .tab {
    flex: 1;
    height: auto;
}

/* Rounded rectangle buttons */
#tabs-swipe .tab a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    line-height: normal;
    border-radius: 24px;
    color: #666 !important;
    font-weight: 500;
    transition: all 0.3s ease;
    text-transform: none;
}

/* Hover */
#tabs-swipe .tab a:hover {
    background: #ececec;
}

/* Active tab */
#tabs-swipe .tab a.active {
    background-color: #8D1436 !important;
    color: #fff !important;
    border-radius: 25px;
}


/* Tabs container */
#tabs-swipe-demo {
    display: flex;
    gap: 10px;
    background: #f5f5f5;
    border-radius: 30px;
    padding: 8px;
    box-shadow: none;
    overflow: hidden;
    height: auto;
}

/* Remove Materialize's indicator */
#tabs-swipe-demo .indicator {
    display: none;
}

/* Allow each tab to size naturally */
#tabs-swipe-demo .tab {
    flex: 1;
    height: auto;
}

/* Rounded rectangle buttons */
#tabs-swipe-demo .tab a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    line-height: normal;
    border-radius: 24px;
    color: #666 !important;
    font-weight: 500;
    transition: all 0.3s ease;
    text-transform: none;
}

/* Hover */
#tabs-swipe-demo .tab a:hover {
    background: #ececec;
}

/* Active tab */
#tabs-swipe-demo .tab a.active {
    background-color: #8D1436 !important;
    color: #fff !important;
    border-radius: 25px;
}

#modal-soa {
    width: 90%;
  }
  
  .action_btn {
    width: 145px;
    margin: 0 auto;
    display: inline;
    float: right;
  }

.rounded-card {
    border-radius: 25px;
    overflow: hidden;
}

.rounded-card .card-image img {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.rounded-card .card-reveal {
    border-radius: 25px;
}